Yaf_Request_Abstract::setControllerName
Yaf_Request_Abstract::setModuleName
Yaf_Request_Abstract
PHP Manual

# Yaf_Request_Abstract::setDispatched

The setDispatched purpose

### Description

public void Yaf_Request_Abstract::setDispatched ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values